.layout-body
  .row
    .col-lg-8.col-lg-offset-2
      .row
        .col-lg-8.col-lg-offset-2
          %h3
            Sign In
          %hr
          =form_for(resource, :as => resource_name, :url => session_path(resource_name), html: {:role => 'form'}) do |f|
            -if flash[:alert]
              .alert.alert-danger.devise-error
                =flash[:alert]
            .form-group
              =f.label :email
              =f.email_field :email, :autofocus => true, :class => 'form-control'
            .form-group
              =f.label :password
              =f.password_field :password, :class => 'form-control'
              .row
                .col-lg-5
                  .checkbox
                    %label
                      %input{:type => "checkbox",:name => "#{resource_name}[remember_me]"}
                        Remember Me
                .col-lg-7.text-right
                  %p.help-block=link_to'Forget Password?', new_user_password_path
                  %p.help-block=link_to'Register Acoount', new_user_registration_path
            %button.btn.btn-primary.btn-lg{:type => "submit"}
              Sign in